
<p>
Reunião 10/08/2005 Relator: João Presentes: João, Paulo, Nondillo, Mateus, Gustavo, Robert, Diego, Fabiano, Rubin chegou atrasado.
</p>

<p>
1 - Ausência do irigon é não justificada. Verificar ausência do maurício.
</p>

<p>
2 - Atas devem estar no trac até 2 dias após a reunião.
</p>

<p>
3 - Sugestão: começar a descrever as tarefas e seus responsáveis como tickets do track. Paulo fica responsável por colocar decisões da ata como tickets.
</p>

<p>
4 - O pet ressarcirá as inscrições do SIC. Se necessário também os cartazes.
</p>

<p>
5 - Fica adiada a decisão sobre estágio do nondillo, para quando dante estiver presente.
</p>

<p>
6 - Seleção do novo bolsista: comissão de seleção será composta por João, Fabiano e Mateus. Será feita apenas análise de currículo e entrevista individual. Na primeira semana de aula será feita divulgação, e interessados deverão enviar currículos e histórico escolar. Na segunda semana serão feitas as entrevistas com os candidatos selecionados pelo currículo.
</p>

<p>
7 - Futebol de salão - Quarta (17/08/2005) - 17:00 - Nondillo responsável por marcar o lugar.
</p>

<p>
8 - Computadores novos: Aguardando assinatura do dante.
</p>

<p>
9 - Eleição do líder : Será realizada próxima semana. Candidato confirmado : Robert. Possíveis candidatos: Diego e Paulo.
</p>

<p>
10 - EVITAR ATRASOS PARA A REUNIÃO.
</p>

<p>
11 - Reunião da próxima semana: A definir conforme horários do trac, que devem ser colocados até sexta. Paulo analisará os horários e fará sugestões de horários.
</p>
